Subject: [ipr-announce] Posting of IPR Disclosure

From: IETF Secretariat <[email-masked]>
Date: Wed, 11 Feb 2009 14:34:34 -0800 (PST)

Dear Eric Rosen:

An IPR disclosure that pertains to your RFC entitled "BGP/MPLS IP Virtual
Private Networks (VPNs)" (RFC4364) was submitted to the IETF Secretariat on
2009-02-10 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/public/ipr_list.cgi). The title of
the IPR disclosure is "Juniper's Statement of IPR related to RFC 4364."

The IETF Secretariat